WordPress.org

Support

Support » Plugins and Hacks » [Plugin: qTranslate] v2.5.6 does NOT work, Extreme Caution

[Plugin: qTranslate] v2.5.6 does NOT work, Extreme Caution

Viewing 1 replies (of 1 total)
  • i agree on your comment,
    but what is the solution,is there any way to out by coding or method
    i am ready do it,
    have dream day

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: qTranslate] v2.5.6 does NOT work, Extreme Caution’ is closed to new replies.
Skip to toolbar